SPIP 'rubriques.php' SQL Injection Vulnerability

Bugtraq ID: 33021
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 27 2008 12:00AM
Updated: Dec 31 2008 06:41PM
Credit: Julien Cayssol
Vulnerable: SPIP SPIP 1.8.3
SPIP SPIP 1.8.2 g
SPIP SPIP 2.0 RC1
SPIP SPIP 2.0
SPIP SPIP 1.9.Alpha 2
SPIP SPIP 1.9.Alpha 1
SPIP SPIP 1.9.2d
SPIP SPIP 1.8.2-f
SPIP SPIP 1.8.2-e
SPIP SPIP 1.8.2-d
Not Vulnerable: SPIP SPIP 2.0.2
SPIP SPIP 1.9.2g
SPIP SPIP 1.8.3b


 

Privacy Statement
Copyright 2010, SecurityFocus